RubyGems Navigation menu

Reverse dependencies for fastlane-plugin-applitoolsify Latest version of the following gems require fastlane-plugin-applitoolsify

Total downloads 2,584

For this version 443

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Applitools

Required Ruby Version: >= 2.5

Links: